.we_are_talking {
  background-image: url(../img/we-are-talking/we-are-talking-bg-mobile.png);
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  line-height: 24px;
  @media screen and (min-width: 481px) {
    background-image: url(../img/we-are-talking/we-are-talking-bg-tablet.png);
  }
  @media screen and(min-width:993px) {
    background-image: url(../img/we-are-talking/we-are-talking-bg-fullsize.png);
  }
  &__wrapp {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  &__grid_wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    @media screen and(min-width:481px) {
      margin-top: 88px;
      align-items: center;
      display: grid;
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr;
      grid-gap: 63px;
    }
    @media screen and(min-width:993px) {
      margin-top: 88px;
      align-items: center;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      grid-template-rows: 1fr 1fr;
      grid-gap: 63px;
    }
  }
  &__text {
    font-size: 16px;
    color: white;
    font-style: italic;
    &-w {
      @media screen and(min-width:481px) {
        padding-top: -10px;
      }
    }
  }
  &__logo {
    padding-bottom: 30px;
  }
  &__caption {
    color: white;
    font-size: 36px;
    padding-top: 57px;
    line-height: 48px;
    font-weight: 700;
    @media screen and(min-width:481px) {
      font-size: 42px;
      line-height: 44px;
    }
  }

  &__smashing {
    padding-top: 45px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    @media screen and(min-width:481px) {
      padding: 0;
    }
  }

  &__conclusion {
    padding-top: 53px;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    display: flex;
    @media screen and(min-width:993px) {
      width: 62%;
    }
  }
  &__text_purple {
    color: #a291a5;
    font-size: 14px;
    line-height: 21px;
  }
  &__line {
    margin-top: 22px;
    width: 245px;
    height: 2px;
    display: flex;
    justify-content: center;
    background: #645766;
    @media screen and(min-width:481px) {
      width: 555px;
      display: inline-block;
    }
    @media screen and(min-width:993px) {
      width: 780px;
    }
  }
}
